{% extends "src/html/_template.njk" %}
{% set title = "404" %}
{% block main %}
    <div class="root__main root__main--center">
        <div class="container">
            <div class="error">
                <div class="error__media">
                    <img src="img/404.svg" class="img-fluid" alt="">
                </div>
                <div class="error__content">
                    <div class="error__header">Упс.... </div>
                    <div class="error__title">Страница не найдена</div>
                    <div class="error__text">
                        Этой страницы не существует или она была удалена!<br/>
                        Перейдите на главную страницу.
                    </div>
                    <div class="error__button">
                        <a href="/" class="btn btn-light-blue">На главную</a>
                    </div>
                </div>
            </div><!-- .error -->
        </div>
    </div>
{% endblock %}
